.uc-page-body .uc-lyt-container {
  border-top: 2px solid #c40717;
}
/* ----------------------------------------------------------------------------
 * Heading
 * ------------------------------------------------------------------------- */
[class*="uc-mod-hdg-"] {
  color: #c40717;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #c40717;
}

/* ----------------------------------------------------------------------------
 * Image and Text
 * ------------------------------------------------------------------------- */
.uc-mod-media-put-text-01 .uc-put-title {
  color: #c40717;
}

/* ----------------------------------------------------------------------------
 * Slid Banner
 * ------------------------------------------------------------------------- */
.uc-mod-carousel-00 .uc-carousel-ui button {
  background: #c40717;
}

/* ----------------------------------------------------------------------------
 * Button
 * ------------------------------------------------------------------------- */
.uc-mod-btn-01 button,
.uc-mod-btn-01 a {
  border: #c40717 solid 1px;
  box-shadow: 0 4px 0 0 #c40717;
}

/* ----------------------------------------------------------------------------
 * General Regstration
 * ------------------------------------------------------------------------- */
.uc-mod-article-head-01 .uc-title .uc-text {
  color: #c40717;
}

.uc-mod-article-head-01 .uc-icon-new span {
  color: #c40717;
  border: 2px solid #c40717;
}

/* ----------------------------------------------------------------------------
 * General List
 * ------------------------------------------------------------------------- */
.uc-mod-campaign-list-01 .uc-campaign-item {
  box-shadow: 2px 4px 0 #c40717;
}

.uc-mod-campaign-list-01 .uc-icon-new span {
  background: #c40717;
}

.uc-mod-campaign-list-01 .uc-tag span {
  background: #c40717;
}

.uc-mod-campaign-list-01 .uc-title {
  color: #c40717;
}

.uc-mod-campaign-list-01 .uc-date {
  color: #c40717;
}

.uc-mod-campaign-list-01 .uc-link {
  color: #c40717;
}

.uc-mod-campaign-list-01 .uc-link span::before {
  background: #c40717;
}

/* ----------------------------------------------------------------------------
 * Nes Headline
 * ------------------------------------------------------------------------- */
.uc-mod-news-03 a > span:nth-child(2) {
  background: #c40717;
}

/* ----------------------------------------------------------------------------
* Ec_Button
* ------------------------------------------------------------------------- */
.uc-mod-btn-ec-02 .uc-mod-cart-right button,
.uc-mod-btn-ec-02 .uc-mod-cart-right a {
  border: #c40717 1px solid;
  background: #c40717;
  box-shadow: 0 4px 0 0 rgba(232, 85, 85, 0.2);
}

/* ----------------------------------------------------------------------------
* .uc-mod-ranking-articel-01
* ------------------------------------------------------------------------- */
.uc-mod-ranking-articel-01 .uc-ranking-order ::before {
  border-color: #c40717 transparent;
}

.uc-mod-ranking-articel-01 .uc-ranking-desc p:nth-child(1) {
  color: #c40717;
}

.uc-mod-ranking-articel-01 .uc-ranking-desc p:nth-child(2) {
  color: #c40717;
}

/* ----------------------------------------------------------------------------
* .uc-mod-ranking-articel-02
* ------------------------------------------------------------------------- */
.uc-mod-ranking-articel-02 .uc-ranking-order {
  color: #c40717;
}

.uc-mod-ranking-articel-02 .uc-ranking-order ::before {
  background: #c40717;
}

.uc-mod-ranking-articel-02 .uc-ranking-desc p:nth-child(1) {
  color: #c40717;
}

/* ----------------------------------------------------------------------------
  * .uc-mod-ranking-articel-03
  * ------------------------------------------------------------------------- */
.uc-mod-ranking-articel-03 .uc-ranking-order p ::before {
  background: #c40717;
}

.uc-mod-ranking-articel-03 .uc-ranking-desc p:nth-child(1) {
  color: #c40717;
}

/* ----------------------------------------------------------------------------
 * Accordion
 * ------------------------------------------------------------------------- */
.uc-accordion-title {
  background-color: #c40717;
}

.uc-accordion-btn-close-btn {
  background: #c40717;
}

.uc-mod-accordion-01 .uc-mod-btn-01 button {
  border: #c40717 1px solid;
  background: #c40717;
  box-shadow: 0 2px 0 0 #c40717;
}

@media screen and (min-width: 769px), print {
  .uc-mod-accordion-01 .uc-mod-btn-01 button {
    box-shadow: 0 4px 0 0 #c40717;
  }
}

/* ----------------------------------------------------------------------------
 * Accordion
 * ------------------------------------------------------------------------- */
li.uc-bg-tab-index-plane-standard {
  background: #c40717;
}

li.uc-tab-resp-tab-active {
  background: #c40717;
}
/* ============================================================================
 * Color (jp-mamypoko)
 * ========================================================================= */
/* ============================================================================
 * Font
 * ========================================================================= */
.uc-mod-ad-clr-jp-mamypoko-pale-pink {
  color:#fae2e2!important;
}
.uc-mod-ad-clr-jp-mamypoko-light-pink {
  color:#fce8e7!important;
}
.uc-mod-ad-clr-jp-mamypoko-salmon-pink {
  color:#e85547!important;
}
.uc-mod-ad-clr-jp-mamypoko-red {
  color:#c40717!important;
}
.uc-mod-ad-clr-jp-mamypoko-cream-yellow {
  color:#fffde5!important;
}
.uc-mod-ad-clr-jp-mamypoko-pale-pink a {
  color:inherit!important;
}
.uc-mod-ad-clr-jp-mamypoko-light-pink a {
  color:inherit!important;
}
.uc-mod-ad-clr-jp-mamypoko-salmon-pink a {
  color:inherit!important;
}
.uc-mod-ad-clr-jp-mamypoko-red a {
  color:inherit!important;
}
.uc-mod-ad-clr-jp-mamypoko-cream-yellow a {
  color:inherit!important;
}
.uc-mod-mulit-link .uc-mod-ad-clr-jp-mamypoko-pale-pink {
  color:#fae2e2!important;
}
.uc-mod-mulit-link .uc-mod-ad-clr-jp-mamypoko-light-pink {
  color:#fce8e7!important;
}
.uc-mod-mulit-link .uc-mod-ad-clr-jp-mamypoko-salmon-pink {
  color:#e85547!important;
}
.uc-mod-mulit-link .uc-mod-ad-clr-jp-mamypoko-red {
  color:#c40717!important;
}
.uc-mod-mulit-link .uc-mod-ad-clr-jp-mamypoko-cream-yellow {
  color:#fffde5!important;
}
/* ============================================================================
 * Background
 * ========================================================================= */
.uc-bg-plane-jp-mamypoko-pale-pink {
  background-color:#fae2e2;
}
.uc-bg-plane-jp-mamypoko-light-pink {
  background-color:#fce8e7;
}
.uc-bg-plane-jp-mamypoko-salmon-pink {
  background-color:#e85547;
}
.uc-bg-plane-jp-mamypoko-red {
  background-color:#c40717;
}
.uc-bg-plane-jp-mamypoko-cream-yellow {
  background-color:#fffde5;
}
div.uc-bg-tab-plane-jp-mamypoko-pale-pink {
  background-color:#fae2e2;
}
div.uc-bg-tab-plane-jp-mamypoko-light-pink {
  background-color:#fce8e7;
}
div.uc-bg-tab-plane-jp-mamypoko-salmon-pink {
  background-color:#e85547;
}
div.uc-bg-tab-plane-jp-mamypoko-red {
  background-color:#c40717;
}
div.uc-bg-tab-plane-jp-mamypoko-cream-yellow {
  background-color:#fffde5;
}
li.uc-bg-tab-index-plane-jp-mamypoko-pale-pink {
  background-color:#fae2e2;
}
li.uc-bg-tab-index-plane-jp-mamypoko-light-pink {
  background-color:#fce8e7;
}
li.uc-bg-tab-index-plane-jp-mamypoko-salmon-pink {
  background-color:#e85547;
}
li.uc-bg-tab-index-plane-jp-mamypoko-red {
  background-color:#c40717;
}
li.uc-bg-tab-index-plane-jp-mamypoko-cream-yellow {
  background-color:#fffde5;
}
h2.uc-bg-tab-index-plane-jp-mamypoko-pale-pink {
  background-color:#fae2e2;
}
h2.uc-bg-tab-index-plane-jp-mamypoko-light-pink {
  background-color:#fce8e7;
}
h2.uc-bg-tab-index-plane-jp-mamypoko-salmon-pink {
  background-color:#e85547;
}
h2.uc-bg-tab-index-plane-jp-mamypoko-red {
  background-color:#c40717;
}
h2.uc-bg-tab-index-plane-jp-mamypoko-cream-yellow {
  background-color:#fffde5;
}
.uc-tab-resp-tab-active.uc-bg-tab-index-active-plane-jp-mamypoko-pale-pink {
  background-color:#fae2e2;
}
.uc-tab-resp-tab-active.uc-bg-tab-index-active-plane-jp-mamypoko-light-pink {
  background-color:#fce8e7;
}
.uc-tab-resp-tab-active.uc-bg-tab-index-active-plane-jp-mamypoko-salmon-pink {
  background-color:#e85547;
}
.uc-tab-resp-tab-active.uc-bg-tab-index-active-plane-jp-mamypoko-red {
  background-color:#c40717;
}
.uc-tab-resp-tab-active.uc-bg-tab-index-active-plane-jp-mamypoko-cream-yellow {
  background-color:#fffde5;
}
/* ============================================================================
 * Border
 * ========================================================================= */
.uc-br-clr-tab-jp-mamypoko-pale-pink {
  border-color:#fae2e2;
}
.uc-br-clr-tab-jp-mamypoko-light-pink {
  border-color:#fce8e7;
}
.uc-br-clr-tab-jp-mamypoko-salmon-pink {
  border-color:#e85547;
}
.uc-br-clr-tab-jp-mamypoko-red {
  border-color:#c40717;
}
.uc-br-clr-tab-jp-mamypoko-cream-yellow {
  border-color:#fffde5;
}
.uc-br-clr-jp-mamypoko-pale-pink {
  border-color:#fae2e2;
}
.uc-br-clr-jp-mamypoko-light-pink {
  border-color:#fce8e7;
}
.uc-br-clr-jp-mamypoko-salmon-pink {
  border-color:#e85547;
}
.uc-br-clr-jp-mamypoko-red {
  border-color:#c40717;
}
.uc-br-clr-jp-mamypoko-cream-yellow {
  border-color:#fffde5;
}
.uc-line-plane-jp-mamypoko-pale-pink {
  border-top:2px solid #fae2e2;
}
.uc-line-plane-jp-mamypoko-light-pink {
  border-top:2px solid #fce8e7;
}
.uc-line-plane-jp-mamypoko-salmon-pink {
  border-top:2px solid #e85547;
}
.uc-line-plane-jp-mamypoko-red {
  border-top:2px solid #c40717;
}
.uc-line-plane-jp-mamypoko-cream-yellow {
  border-top:2px solid #fffde5;
}
.uc-line-plane-bottom-jp-mamypoko-pale-pink {
  border-bottom:2px solid #fae2e2;
}
.uc-line-plane-bottom-jp-mamypoko-light-pink {
  border-bottom:2px solid #fce8e7;
}
.uc-line-plane-bottom-jp-mamypoko-salmon-pink {
  border-bottom:2px solid #e85547;
}
.uc-line-plane-bottom-jp-mamypoko-red {
  border-bottom:2px solid #c40717;
}
.uc-line-plane-bottom-jp-mamypoko-cream-yellow {
  border-bottom:2px solid #fffde5;
}
